/* MICROBIANS GRID 	*/

.row {
	display: 	inline-block;
	width: 		100%;
	margin: 	0 auto;
}

.column {
	display: 	inline-block;
	float: 		left;
}

.column:first-child {
	margin-left: 0;
}

.column:last-child {
	float: right;
}

.c1 { width: 100%; }
.c2 { width: 49.0%; }
.c3 { width: 32.0%; }
.c3:nth-child(2) {
	margin-left: 2.1%;
}

.s1 { width: 15%; }
.s2 { width: 32.0%; }
.s3 { width: 48.0%; }
.s4 { width: 66.0%; }
.s5 { width: 83.0%; }
.s6 { width: 100%; }
